Subject: (urth) Re: Engine Summer

From: eli+ <eli+ at gs211.sp.cs.cmu.edu>
Date: Fri, 27 Apr 2001 17:06:25 +0000

William Ansley wrote:
> There seems to be at least one message about ES that I haven't 
> received. I am still interested in being included.

Probably that was my message.  (Looks like urth doesn't like cc's.)
I'll resend it to urth, which I'm on now -- I hadn't realized that the
Short Sun discussion Alex reported was off on a separate list.

> Not too long ago I set up a Yahoo! email group discussion that could 
> be used as a forum for discussing Crowley's works.

Sounds potentially useful, though I'm happy with urth for now myself.

-- 
     Eli Brandt  |  eli+ at cs.cmu.edu  |  http://www.cs.cmu.edu/~eli/

*More Wolfe info & archive of this list at http://www.urth.net/urth/